用PHPStudy 来安装TIPASK3.3运行不了呢,有没有人知道什么原因

attachments-2018-08-RheUqhUZ5b8023f0c49ce.jpg

请先 登录 后评论

4 个回答

zengyufly

可能是PHP版本过低,我升级到7就解决了

请先 登录 后评论
萧十一郎

已经升级到PHP7了还是不行

请先 登录 后评论
陈啊 - php站长网站长,微信:4436000

提示数据库密码错误啊

请先 登录 后评论
sdf_sky - Tipask官方技术支持
擅长:tipask,php,服务器,网站建设

参见百度教程: https://jingyan.baidu.com/article/f96699bbf8559f894e3c1b04.html

请先 登录 后评论